Body
value
string
Required
The body you send, as JSON
curl -X PUT https://api.reviewflowz.com/v3/sources/src_4812/dimensions/region \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"value": "Europe"}'
const res = await fetch("https://api.reviewflowz.com/v3/sources/src_4812/dimensions/region", {method: "PUT",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"value": "Europe"}),});console.log(await res.json());
import requestsres = requests.put("https://api.reviewflowz.com/v3/sources/src_4812/dimensions/region",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"value": "Europe"},)print(res.json())